@charset "utf-8";

#contents {
	width: 100%;
	text-align: center;
}
.voice_ttls{
    font-size: 26px;
    color: #1075ae;
    margin-bottom: 35px;
}
.panel {
	width: 710px;
	margin: 0 auto 50px auto;
	font-size: 0;
}
.panel li {
	display: inline;
	margin: 0;
	padding: 0;
}
#contents ul {
	font-size: 0;
}
#contents ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
.btn {
	padding: 30px 0;
	background-color: #fff;
}

#cont .voice {
    max-width: 900px;
    margin: 0 auto;
}
.voice p{
    text-align: justify;
}
h3{
    text-align: left;
    font-size: 1.3em;
    border-left:4px solid #0074bd;
    padding: 10px 0 10px 20px;
    margin:20px 0;
}

h4{
    font-weight:normal;
    text-align:left;
    margin-left:0;
    font-size: 1.2em;
}
.p_q{
    display: inline;
    text-align: left;
    background: #0074bd ;
    color:#FFF;
    padding:5px 7px;
    border-radius: 7px;
    margin-right:10px;
    font-weight:bold;
}
.img_01{
    width:293px;
    margin:20px auto;
}
.img_02{
    width:588px;
    margin:20px auto;
}
.img_03{
    width:691px;
    margin:20px auto;
}
.img_04{
    width:786px;
    margin:20px auto;
}
.img_02_01{
    width:609px;
    margin:20px auto;
}
.img_02_02{
    width:599px;
    margin:20px auto;
}
.img_02_03{
    width:618px;
    margin:20px auto;
}
.img_02_04{
    width:451px;
    margin:20px auto;
}
.img_02_05{
    width:581px;
    margin:20px auto;
}
.blue{
    background: rgba(0,116,189,0.3);
    padding:20px;
    margin-bottom: 80px;
}
.blue span{
    font-weight: bold;
}
.blue2{
    background: rgba(0,116,189,0.3);
    padding:20px;
    margin-bottom: 80px;
}
.blue2 span{
    font-weight: bold;
}
.mb60{
    margin-bottom: 60px;
}
h5{
    text-align:left;
    margin-left:0;
    font-size: 1.1em;
}
#cont .btn{
    text-align: left;
    margin-left:0;
    width:100%;
    display: inline-block;
    margin-bottom:40px;
}
.btn_prev{
    border:1px solid #1a75ad;
    display: inline-block;
    color:#1a75ad;
    text-decoration: none;
    padding:10px 50px;
    border-radius: 10px;
    position: relative;
    transition: 0.2s;
    text-align: center;
}
.btn_prev::before{
    content:'';
    width:12px;
    height:21px;
    position:absolute;
    left:10px;
    top:calc(50% - 10px);
    background:url(../img/btn_arrow.png);
}
.btn_prev:hover, .btn_prev:active{
    opacity:0.7;
    transition: 0.2s;
    cursor: pointer;
}
/*吹き出し*/

.balloon5 {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
}

.balloon5 .faceicon {
  float: left;
  margin-right: -90px;
  width: 80px;
}

.balloon5 .faceicon img{
  width: 100%;
  height: auto;
}

.balloon5 .chatting {
  width: 100%;
}

.says {
  display: inline-block;
  position: relative; 
  margin: 5px 0 0 0px;
  padding: 25px 25px;
  border-radius: 20px;
  background: #ffd7d6;
  width:568px;
}

.says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 25px; 
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #ffd7d6;
}

.says p {
  margin: 0;
  padding: 0;
}

.balloon6 {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
}

.balloon6 .faceicon2 {
  float: right;
  margin-left: -90px;
  width: 80px;
}

.balloon6 .faceicon2 img{
  width: 100%;
  height: auto;
}

.balloon6 .chatting2 {
  width: 100%;
}

.says2 {
  display: inline-block;
  position: relative; 
  margin: 5px 0 0 0px;
  padding: 25px 25px;
  border-radius: 20px;
  background: #fff;
  width:568px;
}

.says2:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 25px; 
  right: -24px;
  border: 12px solid transparent;
  border-left: 12px solid #fff;
}

.says2 p {
  margin: 0;
  padding: 0;
}

/*吹き出しend*/

@media screen and (max-width: 750px) {
    .voice p{
        font-size: 24px;
    }
	.voice{
        width: 90%;
        margin: 0 auto;
    }
    .voice_ttls{
        font-size: 34px;
    }
    .says, .says2 {
        width:400px
    }
    h3{
       font-size: 1.7em; 
    }
    h4{
       font-size: 1.6em; 
    }
    h5{
       font-size: 1.6em; 
    }
    .img_04{
        width:100%;
        margin:20px auto;
    }
    .btn_prev{
        font-size:1.6em;
    }
}